/* LAYOUT ***********************************************************************************************************************************************************************************************/
body
{
	background-color: #FFF;
	font-size: 12pt;
	hyphens:auto;
	
}
img.hintergrundbild {display:none;}
img 
{
	max-height: 320px;
	max-width: 100%;
	margin: 0 auto;
}
.photoswipe-gallery img {
    max-height: 100%;
}
.photoswipe-gallery { cursor: default; pointer-events: none; }
hr
{
	color:#D4D4D4;
	height: 1px;
}


select
{
	width: 97%;
}
input 
{
	width: 97%;
}

h3{ margin-top: 15px; letter-spacing: 0.02em;}

#nlt_2375_1 h3 {color: #B72025;}
#nlt_2375_2 h3 {color: #A8B6B8;}
#nlt_2375_1 h3 {color: #45A941;}
#nlt_2375_1 h3 {color: #988E7F;}


h3
{
	font-size: 1.5em;
}
.cb
{
	clear: both;
}
a
{
	color: #000;
	text-decoration: none;
	
}
.highslide img
{
	border:none;
}
a:hover
{
	color: #B72025;
	font-weight: bold;
}
p 
{
	line-height: 1.45;
	letter-spacing: 0;
	
	
}
#ww_2
{
	display:block;
	float:left;
	
}
.wrapper {position:relative;width:97%;margin:0 auto;}
.breadcrumb
{
	display:none;
}
.randspalte
{
display:none;
	float:left;
	width: 94%;
	
	position: relative;
	margin-top: 10px;
}
.quicknav{display:none;}

.logoMobil {position:relative;float:right;width:55%;margin:0 auto;padding:15px;background:#fff;}
.logoMobil img {width:100%;}

.logoDesktop {display:none;}

.quickmenu {display:none;}



.suche {position:relative;top:10px;}
.suche form {display:inline;}
.suche form input 
{
	float:left;
	width:83%;
	margin:0;
	padding:5px;
	border-left:1px solid #EDEDED;
	border-top:1px solid #EDEDED;
	border-bottom:1px solid #EDEDED;
	border-right:none;
	background:#fff;
	color:#000;
	height: 17px;
}
/*.suche form input:hover {margin:0;border:1px solid #AEC901;background:#AEC901;color:#FFF;}*/
.suche form input.lupe 
{
	z-index:10;
	width:27px;
	height: 27px;
	margin:0;
	padding:0;
	border-right: 1px solid #EDEDED; 
	border-top: 1px solid #EDEDED;
	border-bottom: 1px solid #EDEDED;
	border-left: none;

}
.quickmenu_oben
{
	display:none;
}
.menu {margin:25px 0; }
.menu ul, .menu li {margin:0 auto;padding:0;vertical-align:baseline;}
.flexNav-touch [role='navigation']{display:none;}
.flexNav-no-touch [role='navigation'] {display:none;}

.menu-button {display:block;padding:0.5em;background:#FFF;background-image:url(media/background-menu.png);background-repeat:no-repeat;background-size: 24px 24px;background-position:2%;color:#fff;cursor:pointer;}
[role='navigation'] {margin:0 auto;width:97%;background-color:#fff;}
[role='navigation']:after {visibility:hidden;clear:both;display:block;height:0;font-size:0;content:" ";}
[role='navigation'] li 
{
	
	list-style:none;
	
	border-top:1px solid #A9B6B8;

	background-color:#fff;
	width:100%;
	}
[role='navigation'] li.npt_last
{
	border-bottom:1px solid #A9B6B8;
}

.Kategorie 
{
	text-transform: uppercase;
}
.Startseite_titel
{
	text-transform: uppercase;
}
/*[role='navigation'] li.childs {background-color:#fff;}*/
[role='navigation'] li a {display:block;margin-right:15%;padding:0.5em;text-decoration:none;color:#000; }
[role='navigation'] li a.nlk_on {}
[role='navigation'] li a.childs {background:url();}
[role='navigation'] li ul {width:100%;position:relative;}
[role='navigation'] li ul li {float:none;width:100%;border-top:0;}
[role='navigation'] li ul li a {display:block;padding:0.5em 0.5em 0.5em 2em;}
[role='navigation'] li ul li a.childs {background:url(media/background_menu_dotti.png) bottom left no-repeat;}
[role='navigation'] li ul li ul li a {display:block;padding:0.5em 0.5em 0.5em 4em;}
[role='navigation'] li ul li ul li ul li a {display:block;padding:0.5em 0.5em 0.5em 6em;}
[role='navigation'] .childs {background-image: url("media/submenu.png");
background-repeat: no-repeat;
background-size: 24px 24px;
background-position: 95% 9px;}
[role='navigation'] li li.childs, [role='navigation'] li li li li {background-color:#fff !important;color:#aec901;} 
#nid_2375_1{color: #B72025;}
#nid_2375_2{color: #7D7E7F;}
#nid_2375_3{color: #67AF45;}
#nid_2375_4{color: #988E80;}

.nlv_4
{
	display:block;
}

.logos img
{
	float:right;
	width: 10%;
}
.logos
{
	display:none;
	padding-top: 3%;
	padding-right: 5%;
}

.logoRand
{
	display:none;
}
 .flex-direction-nav .flex-prev { display:none;  }
  .flex-direction-nav .flex-next { display:none;}


/************************Slider**********************************************/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	/*box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;*/
	border: none;
    top: 34px;
	background: #fff;
	
}




/********************************************************************************/

.Einleitungstext .bild img
{
	max-width: 100%;
	height: 260px;
}




.FussnavigationSmartphone {display:block; margin-bottom: 25px;}
.FussnavigationSmartphone .nlv_1 { margin: 0; padding: 0 4% 0 0;}
.FussnavigationSmartphone li.npt_first 
{

}
.FussnavigationSmartphone .nlv_1 li
{
	
	list-style-type: none;
	border-bottom: 1px solid #dfdfdf;
	padding-top: 10px;
	
}
.FussnavigationSmartphone .nlv_1 li a
{
	color: #737D7F;
	text-decoration: none;
	font-size: 1em;
}
.FussnavigationSmartphone img
{
	width: 16%;
	float: right;
	padding: 5% 1%;
}
.FussnavigationTablet
{
	display:none;
}

.nlv_2, .nlv_3 , .nlv_4 {display:none;}
/*.nlv_2.open, .nlv_3.open, .nlv_4.open {display:block;}*/

.Imgdrucken
{
	display:none;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: 200px;
  float: left;
  width: 100%;
  border: 0;
  }
.wrapper a
{
	
}












/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/

/****Startseite Texte********/

.liste,
.liste_Fixelemente
{
	width: 100%;
}
.Startseite_uebersicht,
.Startseite_uebersicht_Fixelemente
{
	float:left;
	border-bottom: 1px solid #DFDFDF;
	width: 97%;
}


.Kategorie
{
	display:none;
}
.cleaner
{
	clear:both;
}
.liste_text_Startseite
{
	width: 47%;
	float:right;
	margin: 2% 0 1% 2%;
}

.liste_bild_Startseite
{
	max-width: 50%;
	float:left;
	padding: 2% 0;
}
.liste_bild_Startseite img
{
	max-width: 100%;
	border: 1px solid #DFDFDF;
	height: auto;
	
}

.liste_text_Startseite .ueberschrift
{
	font-size: 0.9em;
	font-weight: bold;
} 

.liste_element
{
}

.mitteilungen_detail h3{  padding-top: 3%;}
.mitteilungen_detail .bild img
{
	max-width: 100%;
}
.mitteilungen_detail .bild
{
	
}
.mitteilungen_detail .text
{
	padding: 2% 0 1% 0;
	
}
.textoben
{
	border-bottom: 1px solid #DFDFDF;
}
/**********************************************************/
/****Template Feste Märkte********/

.ueberschrift
{
	
}
.cleaner
{
	clear:both;
}



.liste_element
{
}

.mitteilungen_detail h3{  padding-top: 3%;}
.mitteilungen_detail .bild img
{
	max-width: 100%;
}
.mitteilungen_detail .bild
{
	width: 100%;
}
.mitteilungen_detail .text
{
	padding: 2% 0 1% 0;
	
}
.textoben
{
	border-bottom: 1px solid #DFDFDF;
}
/**********************************************************/
/****************LTP_Startseite_Detailansicht********************************/
.mitteilungen_detail .bild img
{
	max-width: 100%;
	height: auto;
}
/*************LTP_Sehenswürdigkeiten*********************************/

.liste_sehenswuerdigkeiten .Bild1
{
	width: 55%;
}
.liste_sehenswuerdigkeiten .einleitung
{
	width: 45%;
	float:right;
}
.Bild3,
.Bild2
{
	width: 50%;
	padding-top: 10%;
	padding-left: 0%;
	float:left;
}
.liste_sehenswuerdigkeiten .pfeil
{
	width: 20%;
}
.Bilder
{
	width: 100%;
	float:left;
}
.Einleitung
{
	float:right;
}
.Text
{
	width: 100%;
	float:right;
	padding: 0;
}

/****************LTP_Ortschaften*****************************/

.liste_ortschaften .Bild1 
{
	width: 45%;
	
}
.liste_ortschaften a
{
	font-weight: bold;
}
.liste_ortschaften .first
{
	margin-top: 7px;
	width: 50%;
float: right;
}
.Bild1
{
	width: 50%;
	float:left;
}
.Bild1 img,
.Bild2 img, 
.Bild3 img 
{
	max-width: 100%;
	height: auto;
	float:left;
}
.Textblock_Ortschaften
{
	width: 50%;
	float:right;
}

.divblock_ausklappbar
{
	width: 100%;
}
.Bilder img
{
	max-width: 100%;
}
/*****LTP Startseite*****************************************/
.trennlinie
{
	display:none;
}
/*************************************************************/

/*******LTP_Mitteilungen************************************/

.mitteilungen_uebersicht
{
	margin: 2% 0 2% 0;
	border-bottom: 1px solid #DFDFDF;
}


/***************Slider****************************************/
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: none;
}
/****************************************************************/
/* MTP Suchmasken */
.input_container {float:left;width:95%;margin:0 0 0 0;}
.input_container label
{
	font-weight: bold;
}
#absenden input,input.absenden, input.absenden:hover, .spalte_rechts input.absenden {float:left;width:140px;margin:15px 15px 0 0;padding:3px;border:1px solid #D4D4D4;color:#000;cursor:pointer;}
 input.absenden:hover{border:1px solid #B72025;}
/* MTP Listen */

.adressen_links 
{
	float:left;
	width:100%;
	margin-left: 0%;
	line-height: 20px;
}
.liste_kommverbindungen
{
	
}
.adressen .liste_kommverbindungen {

    line-height: 20px;
}
.adressen_rechts {float:right;width:100%;margin-top:5%;}

.infopunkt_links {width:20%;}
.infopunkt_links img {width:100%;height:auto;}
.infopunkt_rechts {width:75%;}

.adressen img 
{
	height: auto;
}
.adressen a
{
	
	
	
	
}

/* Tourismus */
.tourismus_opt {clear:both;float:none;width:100%;}

/***************Adresstemplate***********/
.liste_titel_adr
{
	width: 100%;
	float:left;
	font-weight: bold;
}
.liste_text_adr
{
	width: 100%;
}
/****Design-Template********************/
.Inhalt_TextmitBildern p
{
	margin: 0;
	padding: 0;
}
.Bilder_TextmitBildern img
{
	max-width: 100%;
	
}
.Bilder_TextmitBildern p
{
	margin-top: 1%;
	margin-bottom: 5%;
	padding: 0;
	font-size: 0.6em;
	
}
.ikiss_norel
{
	background: none;
}

.highslide img
{
	border:none;
}



/*****************************Wetter*************************************/

.wetter
{
	display:none;
}



.liste_titel a
{
   font-weight: bold;
}

.liste_text a.weiterlesen
{
   font-style: italic;
}



/*********************Pressemitteilungen**********************************************/


.pressemitteilungen .meldung
{
	margin: 5px 0 0 0px;
	border-bottom: 1px solid #DFDFDF;
	min-height: 70px;
}
.pressemitteilungen .meldung .datum
{
	width:  10%;
	float:left;
	padding-top: 11px;
        font-weight: normal;
}

 .pressemitteilungen .meldung .linkrechts
{
	width: 70%;
	float:right;
	padding-top: 11px;
}

 .pressemitteilungen .meldung .linkrechts a
 {
	display:block;
 }
.veranstaltungen_export
{
	display:block;
}
.inhalt .text
{
	/*font-weight: bold; /*font-weight: bold; geändert 5.1.2017 Meckes, krz */
	
}
.inhalt .aktuelles
{
	border-top: 2px solid #BE363B;
}
.inhalt .bekannt
{
	border-top: 2px solid #8A8B8C;
}
.veranstaltungenstart .date
{
	float:left;
	width: 10%;
	color: #000;
	font-size: 1em;
	min-height: 28px;
	
}
.veranstaltungenstart .weiterlesen
{
	display:none;
}
.veranstaltungenstart .veranstaltungen .liste_text .liste_titel
{
	width: 72%;
float: right;
}
.veranstaltungenstart:first-child
{
	margin-top: 10px;
}

.aufklapper_dokumente
{
border: 1px solid #D4D4D4;
color: #000;

width: 97%;
padding: 3px;
margin-top: 5px;
background-image: url("/layout/rahden/media/arrow.png");
background-size: 13px auto;
background-repeat: no-repeat;
background-position: 95% 7px;
}
.aufklapper_dokumente:hover
{
	border: 1px solid #B72025;
	color: #000;
	font-weight: normal;
}
.bis_zusatztexte_aufklapper
{
	margin-top: 15px;
}


.bis_titel h3
{
	margin-top: 40px;
}